@import "custom_fonts.css";
@import "custom_menu.css";
@import "font-awesome.min.css";

:root {scroll-behavior: initial;}
.featured-article-badge {display: none; visibility: hidden;}

body {
    margin: 0;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
    color: #333;
    background: url("/images/bg-image_l.jpg") fixed center top #dcdddf !important;
    background-position: center;
}

body#tinymce {background: url(/) !important;}

body.site {
    padding: 0px;
    border-top: 0px none #dcdddf !important;
}

.featured-article-badge {display: none; visibility: hidden;}

#sp-main-body {
    padding: 30px 0;
}

.body .container, .footer .container {
    background-color: #ffffff;
    border: 0px none rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    padding: 0px 0px;
}

.body .container {
    padding-bottom: 40px;
}

.container {
    padding-left: 30px;
    padding-right: 30px;
}

.layout-boxed .body-innerwrapper {
    max-width: 960px;
    margin: 0 auto;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}


div.clearer {
    clear: both;
}

.anker {
  height: 0px;
  transform: translateY(-40px);

}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100%;
}

.sp-scroll-up {
    background: rgb(0, 87, 93);
}

h1, h2, ul.dj-megamenu-custom100 li a span.dj-drop,
div.header-titel a, .nav li a {
    font-family: 'Merriweather', serif !important;
    color: #00575d;
    font-weight: 400;
}

h3, h4, h5, h6, p, li, a, input, button, select, textarea, body, body.site, .body .container, label, .site-title, .btn, div.header-navi a, div.items-row.cols-4.row-0.row-fluid h1, div.custom-teaser-leiste div div div h2, div.custom-teaser-leiste div div div h3, .nav li a, .infospalte>h2 {
    font-family: 'Merriweather Sans', sans-serif !important;
}

h1 {
    clear: left;
    font-size: 25px;
    line-height: 30px;
}

h1 sub {
    position: relative;
    bottom: 0px;
    font-weight: 100;
}

h2 {
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}

h2.zwei {
    margin: -12px 0px 10px 24px;
}

h3 {
    color: #00575d;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    font-style: italic;
}

h4 {
    font-size: 14px;
    line-height: 20px;
}

.hinweisbox {
    background: rgba(248, 190, 27, 0.15);
    border-radius: 10px;
    border: 1px solid #f8be1b;
    padding: 1px 10px;
    margin-bottom: 20px;
}

video {
    width: 100%;
    height: auto;
  	border: 1px solid rgba(0,0,0,0.25);
}

.copyright {
    transform: translate(5px, -20px);
    font-size: 0.8em;
    line-height: 0px;
    text-shadow: 1px 0px 4px #fff;
    color: #000;
    font-weight: 600;
}

.copyright::before {
    content: "©";
    margin-right: 1px;
}

a {
    color: #f9b200;
}
a:hover, a:focus, a:active {
  color: #00575D;
}


a.teaser {
    background: #00575d;
    border-radius: 8px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
a.teaser:hover {background: #ffbe00;}
.sp-module.teaser {margin: -10px 0 80px;}


b, strong {
  font-weight: 600;
}

#sp-kontakt .container,
#sp-fusszeile .container {
    padding: 0;
}

.article-ratings-social-share {
  display: none !important;
}


/* ### BANNER ### 
.banner img {
  box-shadow: 0px 0px 22px rgba(0,0,0,0.2);
  margin: auto;
}
.banner img:hover {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
  width: 99.9%;
  height: auto;
}
*/



/* ### HIGHLIGHTS JTcontent ### */
.slider.desktop {
  margin-bottom: 3em;
  .jt-cs .slide {min-height: 270px;}

}


.jtc_introdate::after {
	content: " Uhr";
	display: inline-block;
}
.jtc_introdate > br {
	display: none;
}
.jt-introtext {
  font-weight: 600;
  line-height: 1.1em;
  padding-top: 0.25em;
}
.jtcs_item_wrapper .jt-title {
  font-size: 0.8em;
}
.jt-date {
  font-size: 1em;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  color: #f9b200! important;
  font: inherit;
  font-size: inherit;
}

.jt-cs .owl-carousel .owl-nav button.owl-next{
  right: -35px !important;
}
.jt-cs .owl-carousel .owl-nav button.owl-prev{
  left: -35px;
}

.jt-cs .owl-dot {min-width: 14px !important; min-height: 14px !important;}
.jt-cs .owl-dots .active span {background: #f9b200 !important;}
.jt-cs .owl-dots span {border: 2px solid #f9b200 !important;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {color: #f9b200 !important;}

.jt-cs .hover-icons a {
  background: rgba(0, 87, 93, .8)!important;
}
.jt-cs .hover-icons a:hover {
  color: #fff;
}

i.fas.fa-calendar {
    display: none;
}

/* >>>>>>>>>>>>>>>>>  - - - CONTENT - - - - <<<<<<<<<<<<<<<<<<<  */
/* >>>>>>>>>>>>>>>>>  - - - CONTENT - - - - <<<<<<<<<<<<<<<<<<<  */

.home .intro {
    margin-bottom: -4em;
}

main#content,
.blog-featured {
    padding: 0px 30px
}

.article-list .article {
    margin-bottom: 30px;
    padding: 20px;
    border: 0px solid #fff;
}

.grussworte .article-list .col-lg-12 {
  margin-bottom: 70px;
}

/*div.items-row {
    margin-bottom: 30px;
}*/
div.blog.dreispalten, div.item-page.dreispalten, div.blog-featured.dreispalten,
div.blog3spalten, div.item-page3spalten, div.blog-featured3spalten,
div.blogvvk, div.search {
    float: right;
    width: 74%;
}

div.blog.vierspalten.alle>div>div>div>div.pull-left.item-image,
div.blog.vierspalten.alle>div>div>div>div.system-unpublished,
div.blog4spalten.alle>div>div>div>div.pull-left.item-image,
div.blog4spalten.alle>div>div>div>div.system-unpublished {
    display: none !important;
}

.home .items-leading>div {
    margin-bottom: 2em;
}

.twoclickyoutubevideos .twoclickyoutubevideos-playbtn {
    background-color: #f8be1b !important;
}

.grussworte .items-row {
    margin-bottom: 50px;
}


.view-category.notext .infospalte {
  margin-top: -2em;
}
.view-category.alle .article-intro-image,
.view-category.notext .infospalte img,
.view-category.notext .infospalte h4,
.view-category.notext .infospalte .info,
.view-category.notext .infotext {
  display: none;
}
.view-category.notext .article-header h2 {
  font-size: 1.2em;
  line-height: 1.2;
}
.view-article.notext .article-header {
  display: none;
}


.view-category.uebersicht {
  span.wf_caption {
    position: absolute;
    top: 135px;
    left: -5px;
  }
  p:has(.wf_caption):not(:first-child) {display: none;}
  .article-list .article {margin-bottom: 30px; padding: 20px 0;}
  .article-list .article .article-intro-image {margin: -20px 0 30px;}
  .article-header h2 {font-weight: 600;}
  .infospalte > h2, .infospalte > h3 {font-weight: 600; margin: 4px 0;}
  .infospalte > h2 {margin-top: -10px !important;}

}
.view-category.uebersicht.alle {
  span.wf_caption {
    position: relative;
    top: 0;
    left: 0;
  }
}
/* >>>>>>>>>>>>>>>>>  CONTENT Veranstaltung  <<<<<<<<<<<<<<<<<<<  */

/* - - - Liste - - - */
li p {
    line-height: 25px;
}

main#content img {
    width: 100%;
    border: 0px;
    border-radius: 8px;
}

#adminForm>ul>li>h3 {
    display: none;
}

.list-group-item {
    border: 0px !important;
    padding: 20px 10px;
}

.list-group .list-group-item:nth-child(2n+1) {
    background-color: rgb(245, 245, 245);
}

.list-group .list-group-item:hover {
    background-color: rgb(231, 231, 231);
}

.list-group-item > h3, .list-group-item > a {
    display: none;
}

.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {
    padding: 8px 8px 28px 8px;
}

.blog.vierspalten>page-header:before,
.tag-category.vierspalten>h1:before,
.tag-category4spalten>h1:before {
    font-weight: 100;
}

.blog.vierspalten.monat>page-header:before,
.tag-category.vierspalten.monat>h1:before,
.tag-category4spalten.monat>h1:before {
    content: "Veranstaltungen im Monat";
}

.blog.vierspalten.orte>page-header h1:before,
.tag-category.vierspalten.orte>h1:before,
.tag-category4spalten.orte>h1:before {
    content: "Veranstaltungen in";
}

.blog.vierspalten.genre>page-header:before,
.tag-category.vierspalten.genre>h1:before,
.tag-category4spalten.genre>h1:before {
    content: "Veranstaltungen im Bereich";
}

.blog.vierspalten.monat.entfaellt>page-header:before,
.tag-category.vierspalten.monat.entfaellt>h1:before,
.tag-category4spalten.monat.entfaellt>h1:before {
    content: "Diese Veranstaltungen müssen leider";
}

.blog.vierspalten.monat.verlegt>page-header:before,
.tag-category.vierspalten.monat.verlegt>h1:before,
.tag-category4spalten.monat.verlegt>h1:before {
    content: "Folgende Veranstaltungen wurden bereits";
}


.pager.pagenav {
    display: table;
    width: 100%;
}

/* - - - Beiträge - - - */
.infospalte {
    border: 0px dotted green;
    float: left;
    max-width: 200px;
    margin: 5px 0 0 0;
}

.infotext {
    border: 0px dotted red;
    float: right;
    width: 74%;
}

.infospalte>h2, .infospalte>h3 {
    font-weight: 800;
    margin: 4px 0;
}

.infospalte img {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.infospalte .wf_caption span {
  font-size: 10px;
  opacity: 0.7;
  margin: 3px 0 0 3px;
  line-height: 1.4;
}

.infospalte>h2 {
    color: #f9b200;
}

.infospalte>h3 {
    text-transform: uppercase;
    font-style: normal;
    font-size: 20px;
    letter-spacing: -0.03em;
}

.infospalte>p {
    font-size: 14px;
    line-height: 20px;
}

a.info:link, a.info:visited {
    font-weight: 600;
}

a.info:before, .infospalte h4 a:before, a.weiterlesen:before {
    content: ">>> ";
}

a.weiterlesen {
    font-weight: 600;
}

.infospalte h4 {
    margin-top: 0px !important;
}

.infospalte h4 a:link, .infospalte h4 a:visited {
    color: #00575d;
}


.infospalte h4 a:hover::after {
  content: " [Link zu Google Maps]";
  display: flex;
  margin-bottom: -20px;
}


.pager.pagenav .hasTooltip {
    margin-top: 40px;
    border-radius: 4px;
    padding: 7px 10px 5px;
}

li.previous a {
    margin-left: 30px;
}

.socialicons img {
  display: inline-block!important;
}
.socialicons img:hover {
  opacity: 0.6;
}


/* Logo Mythen und Legenden */
.moduletablemythen {
    max-width: 165px;
    float: right;
    margin: -5px 15px 5px 10px;
}

/* ---- Veranstaltung entfällt ---- */

.entfaellt img {
    filter: opacity(0.4) grayscale(1) contrast(5);
    border: 1px solid #000 !important;
}

.entfaellt .infospalte::before,
.infospalte.entfaellt::before {
    content: "Entfällt!" !important;
    display: block;
    transform: translate(5px, 30px) rotate(-7deg);
    z-index: 9;
    position: absolute;
    font-size: 1.5em;
    font-weight: 600;
    color: #c33;
    text-align: center;
    text-transform: uppercase;
  	text-shadow: #000 2px 2px 4px;
    background: rgba(256, 256, 256, 0.7);
    padding: 20px 35px;
  	filter: drop-shadow(3px 3px 6px black);
}

.entfaellt .infospalte>h2,
.infospalte.entfaellt>h2 {
    color: #b9b9b9;
    text-decoration: line-through;
    text-decoration-style: solid;
    text-decoration-style: double;
}

.uebersicht .entfaellt .infospalte::before, .uebersicht .infospalte.entfaellt::before {
    transform: translate(-15px, -145px) rotate(-7deg);

}


/* ---- Veranstaltung verlegt ---- */

.verlegt img {
    filter: opacity(0.2) grayscale(1) contrast(4);
    border: 1px solid #000 !important;
}

.verlegt .infospalte::before,
.infospalte.verlegt::before {
    content: "Neuer \A Termin!" !important;
    white-space: pre;
    display: block;
    transform: translate(45px, 37px);
    z-index: 9;
    position: absolute;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2;
    color: #ffbe00;
    text-align: center;
    text-transform: uppercase;
    text-shadow: #000 2px 2px 3px;
}

.verlegt .infospalte>h2,
.infospalte.verlegt>h2 {
    color: #b9b9b9;
    text-decoration: line-through;
    text-decoration-style: solid;
    text-decoration-style: double;
}


/* ---- Veranstaltung ausverkauft ---- */

.ausverkauft img {
    filter: opacity(0.2) grayscale(1) contrast(4);
    border: 1px solid #000 !important;
}

.ausverkauft .infospalte::before,
.infospalte.ausverkauft::before {
    content: "Ausverkauft!" !important;
    white-space: pre;
    display: block;
    transform: translate(14px, 37px) rotate(-15deg);
    z-index: 9;
    position: absolute;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2;
    color: #e2e61e;
    text-align: center;
    text-transform: uppercase;
    text-shadow: #000 2px 2px 3px;
}

/*
.ausverkauft .infospalte > h2,
.infospalte.ausverkauft > h2 {
    color: #b9b9b9;
    text-decoration: line-through;
    text-decoration-style: solid;
    text-decoration-style: double;
}
*/


blockquote {
    padding: 10px 10px;
    margin: 0 10px 0 0;
    border: 1px solid #f00;
    color: #f00;
}

blockquote a {
    color: #f00;
    text-decoration: underline;
}


/* ## SCHLAGWORTE ## */
.view-category .tags.mb-4 {
  margin-bottom: 0.75em !important;
}

.tags > li a {
  background: rgb(255, 190, 0);
  color: #fbfbfb;
  font-weight: 600;
  border-radius: 5px;
  padding: 0.25em 0.85em;
  font-style: italic;
}

.tags > li a.kinder	{background: #E9112A;}
.tags > li a.monat	{background: #FFBE00;}
.tags > li a.orte	{background: #00575D;}
.tags > li a.genre	{background: #D3D600;}


.tags > li a:hover 	{opacity: 0.7;}


/* >>>>>>>>>>>>>>>>>  - - - HEADER - - - - <<<<<<<<<<<<<<<<<<<  */
/* >>>>>>>>>>>>>>>>>  - - - HEADER - - - - <<<<<<<<<<<<<<<<<<<  */
header {
    padding-top: 15px;
    max-width: 960px;
    background: #ffffff;
    /*  position: fixed; */
}

#sp-topbar ul {
    list-style: none;
}

div.sp-module.navioben {
    float: left;
}

div.searchsuche, div.jfontsize {
    float: right;
}

/* >>>>>>>>>>>>>>>>>  HEADER Navi-Menü Oben  <<<<<<<<<<<<<<<<<<<  */
ul.menu.oben {
    position: relative;
    padding: 7px 0px 10px 20px;
}

.menu.oben li {
    vertical-align: bottom;
    float: left;
    height: 15px;
}

.menu.oben li:first-child {
    border-left: 0px solid #555555;
}

.menu.oben li a,
.menu.oben li a:link,
.menu.oben li a:visited {
    color: #555555;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px 10px 0px 10px;
    border-left: 2px solid #c7c7c7;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: underline;
    background: rgba(256, 256, 256, 0.0);
}

/* - SOCIAL ICONS - */
.sp-module.navioben.icons {
    float: right;
    margin-right: 5px;
}

.nav.icons>li>a {
    display: inline-block;
}

.fa.icon {
    font-family: "Font Awesome 5 Free" !important;
}

.fab.icon {
    font-family: "Font Awesome 5 Brands" !important;
}

.fas.icon {
    font-family: "Font Awesome 5 Solid" !important;
}

.menu.oben li a.icon {
    border-left: none;
    padding: 0px 0px 0px 5px;
    font-size: 24px;
}

.nav>li>a.icon:hover, .nav>li>a.icon:focus {
    text-decoration: none;
    opacity: 0.6;
}

ul.dj-mobile-light li.dj-mobileitem>a.icon.mobil {
    width: max-content;
    font-size: 2em !important;
    float: left;
    border-top: 0px solid #fff;
}




/* >>>>>>>>>>>>>>>>>  HEADER Schriftgröße  <<<<<<<<<<<<<<<<<<<  */
div.jfontsize {
    margin: 2px 16px 0 0 !important;
}

a.jfontsize-button {
    color: #9d9e9f;
}

.jfontsize-button {
    border: solid 2px #c7c7c7 !important;
    padding: 5px !important;
}

.jfontsize-button:hover {
    background: #c7c7c7 !important;
    border: solid 2px #c7c7c7 !important;
}

/* >>>>>>>>>>>>>>>>>  HEADER Suchfunktion  <<<<<<<<<<<<<<<<<<<  */
.sp-module.suche {
    float: right;
    margin-right: 30px;
}

div.searchsuche form {
    margin: 0 30px 0 0;
}

input#mod-search-searchword94 {
    width: 112px;
    border: 2px solid #c7c7c7;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0), 0 0 0px rgba(256, 256, 256, .0) !important;
    -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0), 0 0 0px rgba(256, 256, 256, .0) !important;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0), 0 0 0px rgba(256, 256, 256, .0) !important;
}

/* neu SMARTsearch */
.moduletable.suche {
    float: right;
    margin-right: 30px;
    margin-left: 3px;

}

.finder.suche {
    margin-top: 5px;
}

#mod-finder-searchword119 {
    width: 112px;
    border-radius: 5px;
    padding: 0px 3px !important;
    margin: 7px 0;
}


span.highlight {
    background-color: rgba(248, 190, 27, 0.7) !important;
    font-weight: bold;
    padding: 1px 0 !important;
    color: #404040 !important;
}


/* --  Suchergebnis --*/
fieldset.phrases, fieldset.only,
dd.result-created, dd.result-category {
    display: none !important;
}

.label-info, .badge-info {
    background-color: #F9B200;
}

dd.result-text {
    margin-bottom: 20px;
    line-height: 20px;
}

dt.result-title a:link, dt.result-title a:visited {
    color: #00575d;
}

.search span.highlight {
    background: rgba(249, 178, 0, 0.5);
    font-weight: 400;
    padding: 1px 2px;
}

/* >>>>>>>>>>>>>>>>>  HEADER Headimage  <<<<<<<<<<<<<<<<<<<  */
.sp-module.headimg.desktop {
    padding: 15px 0px;
}



/* >>>>>>>>>>>>>>>>>  - - - FOOTER - - - - <<<<<<<<<<<<<<<<<<<  */
/* >>>>>>>>>>>>>>>>>  - - - FOOTER - - - - <<<<<<<<<<<<<<<<<<<  */
#sp-sponsoren {
    background: #ffffff;
    padding: 30px;
}

#sp-sponsoren .container {
    padding-left: 0px;
    padding-right: 0px;
}

#sp-sponsoren h4 {
  	text-align: right;
    color: #555;
}

#sp-sponsoren ul {
    list-style: none;
}

#sp-sponsoren ul li {
    float: left;
    margin-right: 22px;
}

#sp-sponsoren ul li:first-child {
    margin-right: 60px;
}

#sp-sponsoren ul li:last-child {
    margin-right: 0px;
}

#sp-sponsoren img {
    /*max-width: 230px;*/
  display: inline-block;
}

p.pull-right.footer {
    margin: 35px 30px 20px;
    font-size: 12px;
}

p.copyright {
    color: #ababab;
    margin: 68px 30px 20px;
    font-size: 12px;
}

#sp-footer1 {
    padding: 10px 60px;
    font-size: 0.8em;
}

/*  FORMULAR ConvertForms  */
.convertforms .cf-input.summe
{
  text-align: right;
}



/* >>>>>>  Footer BT CONTENTSLIDER  <<<<<<< 
#btcontentslider98 {
    padding-left: 20px !important;
}

.bt-cs .bt-inner img {
    border-radius: 10px !important;
    outline: 0px solid #ffffff !important;
}

.bt-cs .bt-inner .bt-title {
    clear: both;
    color: #00575d !important;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3em !important;
}

.bt-cs .bt-inner {
    line-height: 0px;
}

.bt-cs h2 {
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}

.bt-cs h2, .bt-cs h3 {
    color: #f9b200 !important;
    line-height: 1.1em !important;
    text-indent: 0px !important;
    text-transform: uppercase !important;
    font-style: normal !important;
    background: none !important;
    height: auto !important;
    border: 0px solid #ffffff !important;
    font-weight: 600;
    font-family: 'Merriweather Sans', sans-serif !important;
    font-size: 90%;
}

.bt-cs h3 {
    color: #00575d !important;
    margin-top: -10px !important;
    margin-bottom: -10px !important;
}

.bt-cs p {
    font-size: 0.85em;
    line-height: 1.4em;
    margin: 5px auto;
}
*/

/* -- Seiten-Zähler --
#btcontentslider98 .bt_handles_num {
    top: -15px !important;
    right: 10px !important;
}

.bt_handles_num li a {
    display: block !important;
    width: 20px !important;
    height: 18px !important;
    line-height: 17px !important;
    background: #00575D !important;
    float: left;
    padding: 0 !important;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 10px;
    font-weight: 600 !important;
}

.bt_handles_num li.current a {
    background: orange !important;
}
*/

/* Slider Banner 
.moduletableslider.desktop.banner {
    background: #ececec !important;
    padding: 25px 0px 10px 15px !important;
    margin: -30px 0 20px 0 !important;
}

#btcontentslider108 .bt_handles_num {
    top: -5px !important;
}

#btcontentslider108 {
    padding-top: 15px !important;
}
*/

/* -----
/* >>>>>>  FOXCONTACT  Footer Kontaktformular <<<<<<<  /

div#fox-container-m90.fox-container.fox-container-module,
div#fox-container-c108.fox-container.fox-container-component {
    margin: 0px 30px !important;
    overflow: hidden;
    padding: 16px !important;
    width: 90%;
}

div#fox-container-m91.fox-container.fox-container-module.kontakt {
    background: #F9B200;
    color: #ffffff;
    padding: 50px 30px 20px 30px;
}

div#fox-container-m91.fox-container.fox-container-module.kontakt a:link,
div#fox-container-m91.fox-container.fox-container-module.kontakt a:visited {
    color: #ffffff;
}


div#fox-container-m91 .controls {
    margin: 0;
    width: 100% !important;
    max-width: 100%;
}

div#fox-container-m91 textarea,
div#fox-container-m91 input,
div#fox-container-m91 select,
/* Standard select used as fallback under some circumstances /
div#fox-container-m91 .fox-form-stacked .fox-item-radio .controls,
div#fox-container-m91 .fox-form-stacked .fox-item-submit .controls,
div#fox-container-m91 .fox-form-stacked .fox-item-captcha .controls,
div#fox-container-m91 .fox-form-stacked .fox-item-newsletter .controls,
div#fox-container-m91 .fox-form-stacked .fox-item-attachments .controls,
div#fox-container-m91 .fox-form-stacked .fox-item-html-fields .controls {
    width: 100% !important;
    min-height: 40px;
    margin-bottom: -10px !important;
    border: 0px solid !important;
    border-radius: 0px !important;
}

div#fox-container-m91 .fox-form-stacked .fox-item-submit .controls {
    margin-top: 10px;
}

div#fox-container-m91 .fox-form-stacked .fox-item-checkbox .controls label.checkbox {
    padding-left: 0px
}

div#fox-container-m91 .fox-form-stacked .fox-item-checkbox .controls label.checkbox input {
    width: 15px !important;
    height: 15px !important;
    margin-left: 0px;
    margin-right: 5px;
}

div#fox-container-m91 .fox-form-stacked .fox-item-checkbox .controls .label {
    width: 15% !important;
}

a.jcepopup {
    text-decoration: underline;
}

/*  -------
/* >>>>>>  FOXCONTACT  Bewerbungsformular <<<<<<<  /

div#fox-container-m90.fox-container.fox-container-module,
div#fox-container-c108.fox-container.fox-container-component {
    margin: 0px 30px !important;
    overflow: hidden;
    padding: 16px !important;
    width: 90%;
}

/* Checkboxen als Fake-Ueberschriften /
label.checkbox {
    margin-left: 0px;
}

input#c_261dccf78e9d822dcc23760f734d5814,
input#c_d1edc576ef817124ac4ebae733982efb,
input#c_e7faa4abd7396dcb0be41b4da6600e81,
input#c_5a861f77d43512a43e0d6566c9164c5f,
input#c_fa6dcde9508d4998a38fdaebc8925600 {
    display: none !important;
    margin: 20px;
}

div#cid_108-checkbox0,
div#cid_108-checkbox1,
div#cid_108-checkbox2,
div#cid_108-checkbox3,
div#cid_108-checkbox4 {
    margin: 10px 0px 0px -22px;
}

textarea {
    max-height: 150px !important;
}


div.blogvvk h2 {
    margin-bottom: 0.2em;
}

div.blogvvk>div>div>div p {
    margin-left: 28px;
}


div#fox-container-c108 img.fox-item-captcha-img-reload {
    width: 15px !important;
}
- - - - */


/* #######  ???  ###### */
/*.well {
    background-color: #fff;
    border: 0px none #fff;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
	max-width: 120px;
    min-height: 20px;
    padding: 19px;
}*/



.sp-module.headimg.mobil,
div#btcontentslider102 {
    display: none !important;
}

div.blog.vierspalten.no-img .pull-left.item-image,
div.blog4spalten.no-img .pull-left.item-image {
    display: none;
}


/*  Footer Kontaktadresse */
.sp-module.kontakt {
    background: #f9b200;
    padding: 40px 60px;
}

.kontakt a {
    color: #333;
}

.kontakt h3 {
    font-size: 15px;
    line-height: 24px;
    font-style: normal;
}


/* >>>>>>>>>>>>>>>>>  - - - RESPONSIVE - - - - <<<<<<<<<<<<<<<<<<<  */
/* >>>>>>>>>>>>>>>>>  - - - RESPONSIVE - - - - <<<<<<<<<<<<<<<<<<<  */
/* >>>>>>>>>>>>>>>>>  - - - RESPONSIVE - - - - <<<<<<<<<<<<<<<<<<<  */

@media (max-width: 979px) {
    div.items-row {
        margin-bottom: 0px;
    }

}


/*################ Responsive #################*/

@media (max-width: 790px) {

    div#btcontentslider98,
    .moduletableslider.desktop.banner,
    .sp-module.headimg.desktop,
    .sp-module.navioben,
    .moduletablesuche,
    .jfontsize {
        display: none !important;
    }

    .sp-module.headimg.mobil,
    div#btcontentslider102 {
        display: block !important;
    }

    .sp-module.headimg.mobil {
        padding: 45px 8px 10px;
    }

    div#dj-megamenu120mobile,
    div#dj-megamenu122mobile {
        position: fixed;
        top: 4px;
        left: 10px;
        z-index: 999;
    }

    div.blog.dreispalten, div.item-page.dreispalten, div.blog-featured.dreispalten,
    div.blog3spalten, div.item-page3spalten, div.blog-featured3spalten, div.blogvvk, div.search {
        width: 100%;
    }

    main#content, .blog-featured {
        padding: 0px 10px;
    }

    .infospalte {
        max-width: 100%;
    }
    .tag-category.vierspalten.kinder .category-desc .infospalte,
    .tag-category4spalten.kinder .category-desc .infospalte {
        max-width: 125px;
        margin: 0;
    }
    .tag-category.vierspalten.kinder .category-desc .infospalte>h3,
    .tag-category4spalten.kinder .category-desc .infospalte>h3 {
        display: none !important;
    }

    .infotext {
        border: 0px dotted red;
        float: none;
        width: 100%;
    }


    div#btcontentslider102 .bt_handles_num {
        margin: 0px 0px 0px 10px !important;
    }

    div#btcontentslider102 .slides_container {
        padding: 45px 0px !important;
        border: 0px solid #ffffff !important;
    }

    div#btcontentslider102 .bt-introtext h2, div#btcontentslider102 .bt-introtext h3 {
        line-height: 1.1em !important;
        text-indent: 0px !important;
    }

    .bt-cs h3 {
        line-height: 0em !important;
        text-indent: 10px !important;
    }

    .bt-cs .next, .bt-cs .prev {
        margin-top: 60px !important;
    }

    .moduletablemythen {
        max-width: 140px;
        margin: -5px 5px 5px 5px;
    }

    div#fox-container-m91.fox-container.fox-container-module.kontakt {
        padding: 50px 10px 20px;
    }

    #sp-sponsoren {
        padding: 30px 10px;
    }



}


@media (max-width: 575px) {

    .custom.kontakt {
        padding: 40px 20px;
    }

}

/*####################################  Responsive  ####################################*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 360px) and (orientation: portrait),
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 360px) and (orientation: portrait),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 360px) and (orientation: portrait),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 360px) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 2) and (min-width: 360px) and (orientation: portrait),
only screen and (min-resolution: 192dpi) and (min-width: 360px) and (orientation: portrait),
only screen and (min-resolution: 2dppx) and (min-width: 360px) and (orientation: portrait) {}